Public Class Form1

    Private Sub Form1_MouseClick(ByVal sender As System.Object, ByVal e As System.Windows.Forms.MouseEventArgs) Handles MyBase.MouseClick
        Me.BackColor = Color.BlueViolet
        Dim f As Form2
        f = New Form2()
        f.ShowDialog()
    End Sub
End Class
